if(EXISTS "C:/Users/cheky/Cursor/cpp/build/rvc_controller_tests[1]_tests.cmake")
  include("C:/Users/cheky/Cursor/cpp/build/rvc_controller_tests[1]_tests.cmake")
else()
  add_test(rvc_controller_tests_NOT_BUILT rvc_controller_tests_NOT_BUILT)
endif()
